condenser_api.get_followers
since HF9 testnet: not working — Will not work because this function requires jussi to work correctly which is not available on the testnet mainnet: working
Purpose
Возвращает список подписчиков (follower) аккаунта. Параметры: account:string; start:string (аккаунт, с которого начать); type:string, например: blog; limit:int до 1000
account (string) | start (string) | type (string) | limit (int) | |
|---|---|---|---|---|
"steemit" | null | "blog" | 10 | Запрос подписок (follow) аккаунта с именем steemit, до 10 результатов. |
"alice" | null | "ignore" | 100 | Запрос заглушек (mute) аккаунта с именем alice, до 100 результатов. |
См. также: follow_api.get_followers, Paginated API Methods
Parameters
PARAMETERS
json
[
"steemit",
null,
"blog",
10
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"steemit",
null,
"blog",
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"alice",
null,
"ignore",
100
],
"id": 1
}'